<div class="col-12">
    <h4><a href="{{ .Permalink }}" itemprop="url" title="Go to post detail">{{ .Title }}</a></h4>
    <p class="post-date{{ if not .Site.Params.readingTime }} post-line{{ end }}">
        <span>Published <time datetime="{{ .Date.Format "2006-01-02" }}" itemprop="datePublished">{{ dateFormat (default "Mon, Jan 2, 2006" .Site.Params.dateFormat) .Date }}</time></span>
    </p>
    
    {{ if .Description }}
        <p class="post-stub-description">{{ .Description }}</p>
    {{ end }}
</div>